<?php
/*Datos de conexion a la base de datos*/
// define('DB_HOST', 'localhost');//DB_HOST:  generalmente suele ser "127.0.0.1"
// define('DB_USER', 'root');//Usuario de tu base de datos
// define('DB_PASS', '');//Contraseña del usuario de la base de datos
// define('DB_NAME', 'actualizacion');//Nombre de la base de datos


/*Datos de conexion a la base de datos*/
define('DB_HOST', 'localhost');//DB_HOST:  generalmente suele ser "127.0.0.1"
define('DB_USER', 'gpalacios');//Usuario de tu base de datos
define('DB_PASS', 'coopserp2040');//Contraseña del usuario de la base de datos
define('DB_NAME', 'coopserp_actualizacion');//Nombre de la base de datos


?>